--- old/usr/src/man/man9f/csx_Parse_CISTPL_LINKTARGET.9f	2014-11-12 17:44:36.798856613 +0100
+++ /dev/null	2014-11-12 17:44:36.000000000 +0100
@@ -1,162 +0,0 @@
-'\" te
-.\"  Copyright (c) 1997, Sun Microsystems, Inc.  All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CSX_PARSE_CISTPL_LINKTARGET 9F "Jan 24, 1997"
-.SH NAME
-csx_Parse_CISTPL_LINKTARGET \- parse the Link Target tuple
-.SH SYNOPSIS
-.LP
-.nf
-#include <sys/pccard.h>
-
-
-\fBint32_t\fR \fBcsx_Parse_CISTPL_LINKTARGET\fR(\fBclient_handle_t\fR \fIch\fR, \fBtuple_t *\fR\fItu\fR,
-     \fBcistpl_linktarget_t *\fR\fIpt\fR);
-.fi
-
-.SH INTERFACE LEVEL
-.sp
-.LP
-Solaris \fBDDI \fRSpecific (Solaris \fBDDI) \fR
-.SH PARAMETERS
-.sp
-.ne 2
-.na
-\fB\fIch\fR \fR
-.ad
-.RS 7n
-Client handle returned from \fBcsx_RegisterClient\fR(9F).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fItu\fR \fR
-.ad
-.RS 7n
-Pointer to a \fBtuple_t\fR structure (see \fBtuple\fR(9S)) returned by a call
-to \fBcsx_GetFirstTuple\fR(9F) or \fBcsx_GetNextTuple\fR(9F).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fIpt\fR \fR
-.ad
-.RS 7n
-Pointer to a \fBcistpl_linktarget_t\fR structure which contains the parsed
-\fBCISTPL_LINKTARGET\fR tuple information upon return from this function.
-.RE
-
-.SH DESCRIPTION
-.sp
-.LP
-This function parses the Link Target tuple, \fBCISTPL_LINKTARGET,\fR into a
-form usable by \fBPC\fRCard drivers.
-.sp
-.LP
-The \fBCISTPL_LINKTARGET\fR tuple is used to verify that tuple chains other
-than the primary chain are valid. All secondary tuple chains are required to
-contain this tuple as the first tuple of the chain.
-.SH STRUCTURE MEMBERS
-.sp
-.LP
-The structure members of \fBcistpl_linktarget_t\fR are:
-.sp
-.in +2
-.nf
-uint32_t   length;
-char       tpltg_tag[CIS_MAX_TUPLE_DATA_LEN];
-.fi
-.in -2
-
-.sp
-.LP
-The fields are defined as follows:
-.sp
-.ne 2
-.na
-\fB\fBlength\fR \fR
-.ad
-.RS 14n
-This field indicates the number of bytes in \fBtpltg_tag\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBtpltg_tag\fR \fR
-.ad
-.RS 14n
-This field provides the Link Target tuple information.
-.RE
-
-.SH RETURN VALUES
-.sp
-.ne 2
-.na
-\fB\fBCS_SUCCESS\fR \fR
-.ad
-.RS 28n
-Successful operation.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_BAD_HANDLE\fR \fR
-.ad
-.RS 28n
-Client handle is invalid.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNKNOWN_TUPLE\fR \fR
-.ad
-.RS 28n
-Parser does not know how to parse tuple.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_NO_CARD\fR \fR
-.ad
-.RS 28n
-No \fBPC \fRCard in socket.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_NO_CIS\fR \fR
-.ad
-.RS 28n
-No Card Information Structure (CIS) on \fBPC \fRCard.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCS_UNSUPPORTED_FUNCTION\fR \fR
-.ad
-.RS 28n
-No \fBPCMCIA \fRhardware installed.
-.RE
-
-.SH CONTEXT
-.sp
-.LP
-This function may be called from user or kernel context.
-.SH SEE ALSO
-.sp
-.LP
-\fBcsx_GetFirstTuple\fR(9F), \fBcsx_GetTupleData\fR(9F),
-\fBcsx_RegisterClient\fR(9F), \fBcsx_ValidateCIS\fR(9F), \fBtuple\fR(9S)
-.sp
-.LP
-\fIPC Card 95 Standard,\fR PCMCIA/JEIDA
